Bug 206501 - logout on enabling desktop effects
logout on enabling desktop effects
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmware (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 14:51 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log (31.14 KB, text/plain)
2006-09-14 14:51 EDT, Rahul Sundaram
no flags Details

  None (edit)
Description Rahul Sundaram 2006-09-14 14:51:01 EDT
Description of problem:


GNOME log's out when I try to enable "desktop effects"


How reproducible:

everytime

Steps to Reproduce:

1. go to system=> preferences => more preferences => desktop effects
2. Try enabling desktop effects and GNOME log's out
3. When logging in, desktop effects are still not enabled.
  
Actual results:

GNOME logout

Expected results:

Enable desktop effects

Additional info:

Xorg log is attached and I am using only the stock driver.

It would nice to have a good icon in the desktop effects entry and move it under
preferences instead of more preferences to easily locate it.
Comment 1 Rahul Sundaram 2006-09-14 14:51:01 EDT
Created attachment 136293 [details]
xorg log
Comment 2 Adam Jackson 2006-09-15 16:40:25 EDT
That log claims to be running the vmware driver.  Are you sure that's correct?
Comment 3 Rahul Sundaram 2006-09-18 02:13:48 EDT
It was under a VMware instance with the system running with a Nvidia card. 
Comment 4 Arif Lukito 2006-11-13 10:42:19 EST
Hi I can confirm this, desktop effects used to work until I updated my system
recently. 
Comment 5 Rahul Sundaram 2007-04-27 22:15:02 EDT
Same thing happens on Fedora 7 test 4 gnome based i386 live cd. Do you need more
information? This is a pretty bad user experience that might lead to loss of data. 
Comment 6 Matěj Cepl 2007-09-11 20:34:20 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 7 Matěj Cepl 2007-10-12 08:39:38 EDT
OK, Rahul, this is pretty badly handled bug. If you are still able to reproduce
the bug, could we get back to basics, please?

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 8 Rahul Sundaram 2007-10-12 10:55:35 EDT
Not using the same system anymore. You got to find information from elsewhere now. 
Comment 9 Matěj Cepl 2007-10-12 11:40:14 EDT
Arif, could you reproduce this bug with the currently updated Rawhide, please?
Comment 10 Matěj Cepl 2007-11-12 09:50:17 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 11 Matěj Cepl 2007-11-12 09:50:34 EST
Sorry, it should be
s/Reporter/Arif/
Comment 12 Matěj Cepl 2008-01-21 10:40:39 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.